<!doctype html>
<html lang="fr">

    <head>
        <meta charset="utf-8">
        <title>LesLibres.org</title>
        <meta name="description" content="LesLibres.org est une futur association visant à la promotion du Libre.">
        <meta name="author" content="LesLibres.org">
        <link rel="stylesheet" href="css/styles.css">
        <link rel="shortcut icon" type="image/png" href="favicon.png" />
    </head>

    <body>
        <img src="banniere.png" alt="Banniere : LesLibres.org un pas de plus vers la liberté" id="banniere" class="case" />
        <div id="content">
            <a href="#">
                <div class="case">
                    <h3>L'association</h3>
                    <p class="desc">
                        Tous sur l'association LesLibres.org (bientôt).
                    </p>
                    <img src="https://soshot.knah-tsaeb.org/?hm=<?php echo hash_hmac('sha1', 'https://leslibres.org/#', '9527443225c9')?>&amp;s=m&amp;url=https%3A%2F%2Fleslibres.org%2F%23" alt="thumbshot du site leslibres.org" />
                </div>
            </a>
            <a href="https://blog.leslibres.org">
                <div class="case">
                    <h3>Blog</h3>
                    <p class="desc">
                        L'actualité de LesLibres.org.
                    </p>
                    <img src="https://soshot.knah-tsaeb.org/?hm=<?php echo hash_hmac('sha1', 'https://blog.leslibres.org/#', '9527443225c9')?>&amp;s=m&amp;url=https%3A%2F%2Fblog.leslibres.org%2F%23" alt="thumbshot du blog leslibres.org" />
                </div>
            </a>
            <a href="https://webmail.leslibres.org">
                <div class="case">
                    <h3>Webmail</h3>
                    <p class="desc">
                        La consultation de mail c'est par ici.
                    </p>
                    <img src="https://soshot.knah-tsaeb.org/?hm=<?php echo hash_hmac('sha1', 'https://webmail.leslibres.org', '9527443225c9')?>&amp;s=m&amp;url=https%3A%2F%2Fwebmail.leslibres.org" alt="thumbshot du webmail leslibres.org" />
                </div>
            </a>
            <a href="https://zerobin.leslibres.org">
                <div class="case">
                    <h3>Pastebin</h3>
                    <p class="desc">
                        Besoin de partager du texte, voici notre pastebin
                    </p>
                    <img src="https://soshot.knah-tsaeb.org/?hm=<?php echo hash_hmac('sha1', 'https://zerobin.leslibres.org', '9527443225c9')?>&amp;s=m&amp;url=https%3A%2F%2Fzerobin.leslibres.org" alt="thumbshot du zerobin leslibres.org" />
                </div>
            </a>
            <a href="https://chat.leslibres.org">
                <div class="case">
                    <h3>MyCryptoChat</h3>
                    <p class="desc">
                        Besoin de chatter de manière sécurisé ? Cette webapp est faites pour vous.
                    </p>
                    <img src="https://soshot.knah-tsaeb.org/?hm=<?php echo hash_hmac('sha1', 'https://chat.leslibres.org', '9527443225c9')?>&amp;s=m&amp;url=https%3A%2F%2Fchat.leslibres.org" alt="thumbshot du zerobin leslibres.org" />
                </div>
            </a>
            <a href="https://wiki.leslibres.org">
                <div class="case">
                    <h3>Wiki</h3>
                    <p class="desc">
                        Toutes nos documentations en quelques clics.
                    </p>
                    <img src="https://soshot.knah-tsaeb.org/?hm=<?php echo hash_hmac('sha1', 'https://wiki.leslibres.org', '9527443225c9')?>&amp;s=m&amp;url=https%3A%2F%2Fwiki.leslibres.org" alt="thumbshot du wiki leslibres.org" />
                </div>
            </a>
            <a href="https://forge.leslibres.org">
                <div class="case">
                    <h3>Forge</h3>
                    <p class="desc">
                        Notre forge pour vos projets.
                    </p>
                    <img src="https://soshot.knah-tsaeb.org/?hm=<?php echo hash_hmac('sha1', 'https://forge.leslibres.org', '9527443225c9')?>&amp;s=m&amp;url=https%3A%2F%2Fforge.leslibres.org" alt="thumbshot de la forge leslibres.org" />
                </div>
            </a>
            <a href="https://bridge.leslibres.org">
                <div class="case">
                    <h3>Bridge</h3>
                    <p class="desc">
                        Des flux RSS pour les sites qui n'en proposent pas.
                    </p>
                    <img src="https://soshot.knah-tsaeb.org/?hm=<?php echo hash_hmac('sha1', 'https://bridge.leslibres.org', '9527443225c9')?>&amp;s=m&amp;url=https%3A%2F%2Fbridge.leslibres.org" alt="thumbshot du site bridge.leslibres.org" />
                </div>
            </a>
            <a href="https://date.leslibres.org">
                <div class="case">
                    <h3>Framadate</h3>
                    <p class="desc">
                        Créez des sondages en toute simplicité.
                    </p>
                    <img src="https://soshot.knah-tsaeb.org/?hm=<?php echo hash_hmac('sha1', 'https://date.leslibres.org', '9527443225c9')?>&amp;s=m&amp;url=https%3A%2F%2Fdate.leslibres.org" alt="thumbshot du site date.leslibres.org" />
                </div>
            </a>
            <a href="https://pad.leslibres.org">
                <div class="case">
                    <h3>Etherpad</h3>
                    <p class="desc">
                        Créer des documents à plusieurs en temps réel.
                    </p>
                    <img src="https://soshot.knah-tsaeb.org/?hm=<?php echo hash_hmac('sha1', 'https://pad.leslibres.org', '9527443225c9')?>&amp;s=m&amp;url=https%3A%2F%2Fpad.leslibres.org" alt="thumbshot du site pad.leslibres.org" />
                </div>
            </a>
        </div>
        <div class="footer">
            <h2>Informations</h2>
            <p>Tous les services ci dessus sont offert gratuitement. Nous n'utilisons, ne vendons aucune de vos données. Nous ne stokons rien sur vous. Certaines applications sont chiffrés dans votre navigateur, nous ne pouvons savoir ce que vous y faisez.
                Vos données vous appartiennent.</p>
            <p>Tous les logiciels utilisé sont Libre. <a href="apps.html">Tous les détails sur les logiciels utilisé sont ici.</a></p>
        </div>
    </body>

</html>
